Problem with SEF plugin and Article Links

Joomla versions 2.5, 1.7 and 1.6 are all end-of-life since December 31st 2014 and are no longer supported. Please use Joomla 3.x instead.

Moderator: General Support Moderators

Forum rules
Forum Rules
Absolute Beginner's Guide to Joomla! <-- please read before posting, this means YOU.
Forum Post Assistant - If you are serious about wanting help, you will use this tool to help you post.
Locked
gaelicwinter
Joomla! Apprentice
Joomla! Apprentice
Posts: 5
Joined: Fri Jan 31, 2014 5:58 pm

Problem with SEF plugin and Article Links

Post by gaelicwinter » Fri Feb 05, 2016 9:25 pm

Sorry posted in wrong forum. Cancel this and I'll repost in correct forum.

 
 
Locked

Return to “Installation Joomla! 2.5”